
From: "Matthias Urlichs" <smurf@smurf.noris.de>

The "bksend" example script doesn't work if PAGER (used by "bk changes")
is set to something which doesn't fallback to plain stdout if its output
isn't a tty.

Fixed by forcing PAGER to be /bin/cat.

Signed-Off-By: Matthias Urlichs <smurf@debian.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/BK-usage/bksend |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN Documentation/BK-usage/bksend~bksend-example-script-fix Documentation/BK-usage/bksend
--- 25/Documentation/BK-usage/bksend~bksend-example-script-fix	2005-02-18 01:49:44.000000000 -0800
+++ 25-akpm/Documentation/BK-usage/bksend	2005-02-18 01:49:44.000000000 -0800
@@ -27,7 +27,7 @@ echo "'| bk receive [path to repository]
 
 SEP="\n===================================================================\n\n"
 echo -e $SEP
-bk changes -r$REV
+env PAGER=/bin/cat bk changes -r$REV
 echo
 bk export -tpatch -du -h -r$REV | diffstat
 echo; echo
_
